<?php
require_once(getabspath("classes/cipherer.php"));



$tdatabiometrico = array();
$tdatabiometrico[".ShortName"] = "biometrico";

$tdatabiometrico[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"]}" );
$tdatabiometrico[".originalPagesByType"] = $tdatabiometrico[".pagesByType"];
$tdatabiometrico[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"]}" ) );
$tdatabiometrico[".originalPages"] = $tdatabiometrico[".pages"];
$tdatabiometrico[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\"}" );
$tdatabiometrico[".originalDefaultPages"] = $tdatabiometrico[".defaultPages"];


//	field labels
$fieldLabelsbiometrico = array();
$pageTitlesbiometrico = array();

if(mlang_getcurrentlang()=="Spanish")
{
	$fieldLabelsbiometrico["Spanish"] = array();
	$fieldLabelsbiometrico["Spanish"]["api_biometrico_success"] = "Success";
	$fieldLabelsbiometrico["Spanish"]["api_biometrico_nombre"] = "Nombre";
	$fieldLabelsbiometrico["Spanish"]["api_biometrico_fechahora"] = "Fechahora";
	$fieldLabelsbiometrico["Spanish"]["api_biometrico_empleadoID"] = "Empleado ID";
}

/*
//	search fields
$tdatabiometrico[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"api_biometrico", "field"=>"success" );
$tdatabiometrico[".searchFields"]["api_biometrico_success"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"api_biometrico", "field"=>"nombre" );
$tdatabiometrico[".searchFields"]["api_biometrico_nombre"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"api_biometrico", "field"=>"fechahora" );
$tdatabiometrico[".searchFields"]["api_biometrico_fechahora"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"api_biometrico", "field"=>"empleadoID" );
$tdatabiometrico[".searchFields"]["api_biometrico_empleadoID"] = $dashField;

// all search fields
$tdatabiometrico[".allSearchFields"] = array();
$tdatabiometrico[".allSearchFields"][] = "api_biometrico_success";
$tdatabiometrico[".allSearchFields"][] = "api_biometrico_nombre";
$tdatabiometrico[".allSearchFields"][] = "api_biometrico_fechahora";
$tdatabiometrico[".allSearchFields"][] = "api_biometrico_empleadoID";

// good like search fields
$tdatabiometrico[".googleLikeFields"] = array();
*/

/*
$tdatabiometrico[".dashElements"] = array();

	$dbelement = array( "elementName" => "api_biometrico_grid", "table" => "api_biometrico",
		 "pageName" => "","type" => 0);
	$dbelement["cellName"] = "";

		$dbelement["reload"] = 60;
		$dbelement["width"] = 800;
		$dbelement["height"] = 600;
	

	$tdatabiometrico[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "api_biometrico_details", "table" => "api_biometrico",
		 "pageName" => "","type" => 5);
	$dbelement["cellName"] = "";

		$dbelement["reload"] = 60;
		$dbelement["width"] = 800;
		$dbelement["height"] = 600;
	$dbelement["notUsedDetailTables"] = array();
	$dbelement["initialTabDetailTable"] = "";
	$dbelement["details"] = array();


	$tdatabiometrico[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "api_biometrico_search", "table" => "api_biometrico",
		 "pageName" => "","type" => 4);
	$dbelement["cellName"] = "";

		$dbelement["reload"] = 60;
		$dbelement["width"] = 800;
		$dbelement["height"] = 600;


	$tdatabiometrico[".dashElements"][] = $dbelement;
*/
$tdatabiometrico[".shortTableName"] = "biometrico";
$tdatabiometrico[".entityType"] = 4;




$tdatabiometrico[".hasEvents"] = false;


$tdatabiometrico[".tableType"] = "dashboard";


																											
$tdatabiometrico[".addPageEvents"] = false;

$tdatabiometrico[".isUseAjaxSuggest"] = true;

$tables_data["biometrico"]=&$tdatabiometrico;
$field_labels["biometrico"] = &$fieldLabelsbiometrico;
$page_titles["biometrico"] = &$pageTitlesbiometrico;

?>